{
  "usingComponents": {
    "van-row": "../../static/vant/row/index",
    "van-col": "../../static/vant/col/index",
    "van-popup": "../../static/vant/popup/index",
    "van-cell": "../../static/vant/cell/index",
    "van-cell-group": "../../static/vant/cell-group/index",
    "van-icon": "../../static/vant/icon/index",
    "van-toast": "../../static/vant/toast/index",
    "van-overlay": "../../static/vant/overlay/index",
    "van-button": "../../static/vant/button/index"
  }
}
